{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AppSettings": {
    "Secret": "Crypto Price Prediction"
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MyConnection": "Data Source=DESKTOP-3HHSL4K\\SQLEXPRESS01;Initial Catalog=Crypto.Price.Prediction;Integrated Security=True"
  }
}
//DESKTOP-3HHSL4K\SQLEXPRESS01